{
  "source": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/166",
  "scrapedAt": "2025-12-17T08:59:03.496Z",
  "page": 166,
  "count": 10,
  "items": [
    {
      "date": "27 พ.ย. 2567",
      "no": "ปท 0023.5/ว23125",
      "title": "วิธีปฏิบัติในการเบิกค่าใช้จ่ายในการจัดงาน การจัดกิจกรรมสาธารณะ การส่งเสริมกีฬา และการแข่งขันกีฬาขององค์กรปกครองส่วนท้องถิ่น (ประกาศมาแล้ว 384 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=วิธีปฏิบัติในการเบิกค่าใช้จ่ายในการจัดงาน การจัดกิจกรรมสาธารณะ การส่งเสริมกีฬา และการแข่งขันกีฬาขององค์กรปกครองส่วนท้องถิ่น.pdf&filepath=dispatch_upload/backend/core_dispatch_382822_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=วิธีปฏิบัติในการเบิกค่าใช้จ่ายในการจัดงาน การจัดกิจกรรมสาธารณะ การส่งเสริมกีฬา และการแข่งขันกีฬาขององค์กรปกครองส่วนท้องถิ่น.pdf&filepath=dispatch_upload/backend/core_dispatch_382822_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 166,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/166"
    },
    {
      "date": "27 พ.ย. 2567",
      "no": "ปท 0023.5/ 23121",
      "title": "ขอหารือการดำเนินการตามหลักเกณฑ์การจ้างเหมาขององค์กรปกครองส่วนท้องถิ่น (ประกาศมาแล้ว 384 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=23121 (1).pdf&filepath=dispatch_upload/backend/core_dispatch_382804_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=23121 (1).pdf&filepath=dispatch_upload/backend/core_dispatch_382804_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 166,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/166"
    },
    {
      "date": "27 พ.ย. 2567",
      "no": "ปท 0023.3/ว4032",
      "title": "ประชาสัมพันธ์เอกสารสรุปผลการประเมินโครงการฝึกอบรมวิทยากรเพื่อทำหน้าที่ผู้ถ่ายทอดความรู้เกี่ยวกับประศาสตร์ชาติไทยประจำท้องถิ่น ประจำปีงบประมาณ พ.ศ. 2567 (ประกาศมาแล้ว 384 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=4032.pdf&filepath=dispatch_upload/backend/core_dispatch_382798_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=4032.pdf&filepath=dispatch_upload/backend/core_dispatch_382798_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 166,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/166"
    },
    {
      "date": "26 พ.ย. 2567",
      "no": "ปท 0023.5/ว23021",
      "title": "การจัดสรรงบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ. 2568 งบเงินอุดหนุนทั่วไปเงินอุดหนุนสำหรับการจัดการศึกษาภาคบังคับ (ค่าบำเหน็จ บำนาญ) ไตรมาสที่ 1 (เดือนตุลสคม - ธันวาคม 2567) (ประกาศมาแล้ว 385 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=บำเน็จ บำนาญ ไตรมาส 1.pdf&filepath=dispatch_upload/backend/core_dispatch_382763_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=บำเน็จ บำนาญ ไตรมาส 1.pdf&filepath=dispatch_upload/backend/core_dispatch_382763_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 166,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/166"
    },
    {
      "date": "26 พ.ย. 2567",
      "no": "ปท 0023.3/ว1012",
      "title": "การลงข้อมูลกลางองค์กรปกครองส่วนท้องถิ่น (INFO) ด้านที่ 5 การบริหารจัดการน้ำ หัวข้อ \"ข้อมูลประปาหมู่บ้าน\" (ประกาศมาแล้ว 385 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การลงข้อมูลกลางองค์กรปกครองส่วนท้องถิ่น (INFO) ด้านที่ 5 การบริหารจัดการน้ำ หัวข้อ ข้อมูลประปาหมู่บ้าน.pdf&filepath=dispatch_upload/backend/core_dispatch_382737_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การลงข้อมูลกลางองค์กรปกครองส่วนท้องถิ่น (INFO) ด้านที่ 5 การบริหารจัดการน้ำ หัวข้อ ข้อมูลประปาหมู่บ้าน.pdf&filepath=dispatch_upload/backend/core_dispatch_382737_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 166,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/166"
    },
    {
      "date": "26 พ.ย. 2567",
      "no": "ปท 0023.6/ว23046",
      "title": "การประกาศยกย่องเชิดชูเกียรติอาสาสมัครท้องถิ่นรักษ์โลก (อถล.) (ประกาศมาแล้ว 385 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การประกาศยกย่องเชิดชูเกียรติ อถล..pdf&filepath=dispatch_upload/backend/core_dispatch_382700_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การประกาศยกย่องเชิดชูเกียรติ อถล..pdf&filepath=dispatch_upload/backend/core_dispatch_382700_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 166,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/166"
    },
    {
      "date": "26 พ.ย. 2567",
      "no": "ปท 0023.3/ว23022",
      "title": "ติดตามดำเนินงานโครงการ \"หลอมน้ำใจ มอบน้ำใสสะอาดให้โรงเรียน\" เฉลิมพระเกียรติพระบาทสมเด็จพระเจ้าอยู่หัว เนื่องในโอกาสพระราชพิธีมหามงคลเฉลิมพระเกียรติพระชนมพรรษา 6 รอบ 28 กรกฎาคม 2567 (ประกาศมาแล้ว 385 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=หลอมรวมใจฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_382659_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=หลอมรวมใจฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_382659_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 166,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/166"
    },
    {
      "date": "25 พ.ย. 2567",
      "no": "ปท 0023.5/ 22933",
      "title": "ขอรับเงินบำนาญปกติ และเงินบำเหน็จดำรงชีพ นายเทอดศักดิ์ จันทร์สุกรี ทม.ลาดสวาย (แก้ไขคำสั่ง) (ประกาศมาแล้ว 386 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=แจ้งแก้ไขคำสั่งบำนาญปกติ และเงินบำเหน็จดำรงชีพ  นายเทอดศักดิ์ จันทร์สุกรี ทม.ลาดสวาย.pdf&filepath=dispatch_upload/backend/core_dispatch_382645_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=แจ้งแก้ไขคำสั่งบำนาญปกติ และเงินบำเหน็จดำรงชีพ  นายเทอดศักดิ์ จันทร์สุกรี ทม.ลาดสวาย.pdf&filepath=dispatch_upload/backend/core_dispatch_382645_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 166,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/166"
    },
    {
      "date": "25 พ.ย. 2567",
      "no": "ปท 0023.5/ 22967",
      "title": "ขอรับเงินบำเหน็จ 65 ปี นางสุจิรา เขียวร้อง อบจ.ปทุมธานี (ประกาศมาแล้ว 386 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ขอรับเงินบำเหน็จดำรงชีพ 65 ปี นางสุริชา เขียวร้อง อบจ.ปทุมธานี.pdf&filepath=dispatch_upload/backend/core_dispatch_382644_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ขอรับเงินบำเหน็จดำรงชีพ 65 ปี นางสุริชา เขียวร้อง อบจ.ปทุมธานี.pdf&filepath=dispatch_upload/backend/core_dispatch_382644_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 166,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/166"
    },
    {
      "date": "25 พ.ย. 2567",
      "no": "ปท 0023.5/ 22935",
      "title": "ขอรับเงินบำนาญปกติ และเงินบำเหน็จดำรชีพ นายวรวิทย์ สิทธิธรรม อบจ.ปทุมธานี (ประกาศมาแล้ว 386 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ขอรับเงินบำนาญปกติ และเงินบำเหน็จดำรงชีพ นายวรวิทย์ สิทธิธรรม อบจ.ปทุมธานี.pdf&filepath=dispatch_upload/backend/core_dispatch_382643_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ขอรับเงินบำนาญปกติ และเงินบำเหน็จดำรงชีพ นายวรวิทย์ สิทธิธรรม อบจ.ปทุมธานี.pdf&filepath=dispatch_upload/backend/core_dispatch_382643_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 166,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/166"
    }
  ]
}